#ifndef KSGServer_H
#define KSGServer_H

#ifdef _DEBUG
#ifndef _LTMDB
#define _CRTDBG_MAP_ALLOC
#include <stdlib.h>
#include <crtdbg.h>
#define DEBUG_CLIENTBLOCK   new( _CLIENT_BLOCK, __FILE__, __LINE__)
#define new DEBUG_CLIENTBLOCK
#define _LTMDB
#endif
#endif

char *getMainServerIp();
unsigned short getMainServerPort();
unsigned int getKlientId();
char getSchlüssel( char **schlüssel );

#endif